[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: conky for lenny (exception possible?)



Kapil Hari Paranjape <kapil@imsc.res.in> writes:
> I have just uploaded conky 1.6.1-1 to unstable.
[...]
> Please let me know if these issues qualify the package for lenny.

No, it doesn't.

> If not, I would backport some of the bug fixes (like the buffer
> overflow) and create a 1.6.0-2.

Please do.

Marc
-- 
BOFH #196:
Me no internet, only janitor, me just wax floors.

Attachment: pgp5soOZ65FVz.pgp
Description: PGP signature


Reply to: